# Mini-flux

## Backup

```shell title="Copy config file"
cp /etc/miniflux.conf /var/backups/miniflux/
```

```shell title="PG Dump"
sudo -u postgres pg_dumpall --clean > /var/backups/miniflux/db.sql
```

## Restore

```shell title="Copy config file"
cp /var/backups/miniflux/miniflux.conf /etc/
```

```shell title="PG Restore"
sudo -u postgres psql < /var/backups/miniflux/db.sql
```
